Loading...
Searching...
No Matches
properties_interface.h File Reference
`#include <QtCore/QObject>`
`#include <QtCore/QByteArray>`
`#include <QtCore/QList>`
`#include <QtCore/QMap>`
`#include <QtCore/QString>`
`#include <QtCore/QStringList>`
`#include <QtCore/QVariant>`
`#include <QtDBus/QtDBus>`
`#include <lomiri/download_manager/metatypes.h>`
Include dependency graph for properties_interface.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | PropertiesInterface

## Namespaces

namespace | org
namespace | org::freedesktop
namespace | org::freedesktop::DBus

## Typedefs

typedef ::PropertiesInterface | org::freedesktop::DBus::Properties